<?php
	header('Content-type: text/css');
?>
/* ***** BEGIN LICENSE BLOCK *****
 * This file is part of DotClear.
 * Copyright (c) 2004 Samuel Latchman and contributors. All rights
 * reserved.
 *
 * DotClear is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 2 of the License, or
 * (at your option) any later version.
 * 
 * DotClear is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.	See the
 * GNU General Public License for more details.
 * 
 * You should have received a copy of the GNU General Public License
 * along with DotClear; if not, write to the Free Software
 * Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA	02111-1307	USA
 *
 * ***** END LICENSE BLOCK *****
 *
 * Contributor(s):
 *	Julien Mudry et Kozlika
 */
 
/*pour la gestion automatique de la typo des citations*/

[LANG|=fr] > * { quotes: "\00AB\A0" "\A0\00BB"; }
[LANG|=en] > * { quotes: "\201C" "\201D"; }
[LANG|=fr] q q, [LANG|=fr] blockquote q { quotes: "\201C" "\201D"; }
[LANG|=en] q q, [LANG|=en] blockquote q { quotes: "\2018" "\2019"; }
.post blockquote p:before { content: open-quote; }
.post blockquote p:after { content: no-close-quote; }
.post blockquote p.dernier:after { content: close-quote; }
q, .post blockquote { font-style: italic; }
q { font-style: italic; }
.post blockquote em { font-style: normal; }


#comments blockquote blockquote p:before { content: open-quote; }
#comments blockquote blockquote p:after { content: no-close-quote; }
#comments blockquote blockquote p.dernier:after { content: close-quote; }
#comments blockquote blockquote { font-style: italic; }

/*fin typo citations*/


/* Holly hack, pour contourner le bug Peekaboo d'IE 6 : http://www.positioniseverything.net/explorer/peekaboo.html */
/* Hides from IE5-mac \*/
* html #sidebar_archive {height: 1%;}
/* End hide from IE5-mac */

body {
	margin : 0;
	padding : 0;
	font-family : Verdana,Arial,Geneva,Helvetica,sans-serif;
	font-size : 0.75em;
	background : #51322F;
	color : #999;
}

/* Holly hack, pour contourner un bug d'IE sur les strong dans li avec display:block */
/* Les details : http://www.webmasterworld.com/forum83/4970.htm */
* html #sidebar ul, * html #sidebar li, * html #sidebar li a {height: 1%;}

p { margin : 1em 0; }
img { border : none; }
form { display : block; margin : 0; padding : 0; }

h1 { font-size : 2em; margin : 0; font-family : "Trebuchet MS", Verdana, Helvetica, Arial, sans-serif; }
h2 { font-size : 1.5em; margin : 0.83em 0; }
h3 { font-size : 1.17em; margin : 1em 0; }
h4 { font-size : 1em; margin : 1.33em 0; }
h5 { font-size : 0.83em; margin : 1.67em 0; }
h6 { font-size : 0.67em; margin : 2.33em 0; }

code,pre { font-family : "Courier New",monospace; font-size : 1em; }

q { font-style : italic; }

a {
	color: #EBC475;
	text-decoration: none;
}
a:visited {
/*	color:#3B78AC; */
	color: #759ceb;
}
a:hover	{
	background: #2d2b3b;
}
a:hover, a:focus, a:active {
/*	color: #0373A1; */
}

a[hreflang]:after {
	content: "\0000a0(" attr(hreflang) ")";
	color : #666;
	background : transparent;
}

h2 {
	font-family : "Trebuchet MS",Arial,Helvetica,sans-serif;
}
h3 {
	font-family : "Trebuchet MS",Arial,Helvetica,sans-serif;
}
h2 {
	font-weight : normal;
}

table {
	font-size : 1em;
}

/* Plugin pagination */
.pagenav {
	font-size: 0.9em;
	text-align: center;
	margin-bottom: 1em;
}

p.pagenav a {
	background: #AAA;
	color: #51322F;
	padding: 2px;
	border: 1px solid #888;
	text-decoration: none;
	font-size: 90%;
}

p.pagenav a:hover {
/*	background: #0373A1; */
	background: #2d2b3b;
	color: white;
}

p.pagenav strong {
	color: #888;
	padding: 2px;
	border: 1px solid #888;
}
/* Fin plugin pagination */

/* Pub
-------------------------------------------------------- */
.pub {
	text-align: center;
	height: 2em;
	margin: 0.5em auto 0 auto;
	font-family: "Trebuchet MS",Verdana,Helvetica,Arial,sans-serif;
}

.pub p {
	width: 70%;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}

.pub a {
}

/* Layout
-------------------------------------------------------- */
#page {
	margin : 0;
	padding : 0 0 0 0;
	background: #51322F;
}
#top {
	padding : 0;
	height : 8em;
	background: #2B3265 url(images/logo_head.png) bottom left no-repeat;
}
#top h1 {
	text-align: right;
	padding-right: 1.5em;
	padding-top: 1.5em;
}
#top a {
	color : #999;
	background: none;
}

#prelude {
	position : relative;
	top : -2em;
	margin : 0;
	padding : 0 15px 0 0;
	font-size : 0.85em;
	text-align : right;
	color : #2B3265;
}
#prelude a {
	color : #2B3265;
}
#prelude a:hover, #prelude a:focus {
	color : #0373A1;
	background-color: #51322F;
}

#main {
	width : 100%;
	text-align: center;
	float : left;
}

#main h3 {
	color : #555;
	margin-top : 2em;
}

#content {
	padding : 1px 1em 1em 1em;
	text-align: left;
}

.titrecat {
	margin-top: -1em;
	padding: 0 0 1em 0;
	text-align: center;
}


/* Navigation du photoblog 
-------------------------------------------------------- */
.vignettes {
}

.vignettes a {
	background-position: 0 -90px;
	height: 90px;
	background-color: transparent;
	background-repeat: no-repeat;
	display: block;
	border: 3px solid #999;
	width: 90px;
	margin: 4px auto;
}

.vignettes a:hover {
	border: 3px solid #999;
	background-position: top left;
}

.vignettes_nav a {
	background-position: 0 -90px;
	height: 90px;
	background-color: transparent;
	background-repeat: no-repeat;
	display: block;
	border: 3px solid #999;
	width: 90px;
	margin: 4px auto;
}

.vignettes_nav a:hover {
	border: 3px solid #999;
	background-position: top left;
}

.vignettes_archive {
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	padding-bottom: 20px;
	width: 140px;
	max-width: 140px;
	height: 160px;
	overflow: hidden;
	float: left;
}

#navigation {
	text-align:center;
	clear: both;
	margin: 10px;
	margin-left: auto;
	margin-right: auto;
	padding: 1em 0;
}

#navigation p {
	margin: 0 1.5em;
}

#navigation img {
	border: 3px solid #999;
}

#navigation img a:hover {
	background-color: transparent;
}

#navprev {
	float: left;
	width: 40%;
	margin: 0;
	text-align: left;
}

#navnext {
	float: right;
	width: 40%;
	margin: 0;
	text-align: right;
}

#navnow {
	width: 110px;
	margin-left: auto;
	margin-right: auto;
}

#navnow table {
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	color: #51322F;
	font-weight: bold;
	background-color: #999;
}

#navnow img {
	margin: 4px auto;
}

#navnext table {
	margin-left: 0;
	margin-right: auto; 
	text-align: center;
}

#navprev table {
	margin-left: auto;
	margin-right: 0; 
	text-align: center;
}

/* Sidebar
-------------------------------------------------------- */
#sidebar {
	width : 16.5em;
	float : right;
	margin : 0 0 2em 0;
}
#sidebar h2 {
	padding : 10px 0 0 0;
	margin : 1.3em 0 0.3em 0;
	font-weight : normal;
	font-family : Georgia, "Times New Roman", "New York", serif;
	color : #598F9A;
	text-transform : uppercase;
}

#clear {
	clear: both;
}

#photo_archive_title {
	width: 100%;
}

#photo_archive_title h2 {
	text-align: center;
}

#photo_archive {
	width: 80%;
	float: right;
}

#sidebar_archive {
	margin: 0 80% 0 1em;
	font-size: 0.92em;
}
#sidebar_archive ul, #sidebar_archive li {
	list-style: none;
	margin: 0 0.5em;
	padding: 0;
}
#sidebar_archive ul {
	margin-bottom: 2em;
}
#sidebar_archive ul li strong {
	font-style: italic;
	font-weight: bold;
}
#sidebar_archive ul li strong a, #sidebar_archive ul li strong a:visited {
	color: #999;
}
#sidebar_archive ul li a {
	display: block;
}
/* Footer
-------------------------------------------------------- */
.footer, .minimenu, .extinfo {
	clear: both;
	background: #2B3265;
	line-height: 160%;
	position: relative;
	font-size:0.86em;
	text-align: center;
	color:#aaa;
	padding: 0.5em;
	margin-left: 2.33em;
	margin-right: 2.33em;
}

.footer a, .minimenu a {
	font-weight: bold;
	color : #aaa;
}
.footer {
	padding-bottom: 0;
}
.minimenu {
/*	border-top: 2px solid #EBC475;
	border-bottom: 2px solid #EBC475; */
}
.extinfo {
	background: transparent !important;
	font-size: 0.58em;
}
/* Post
-------------------------------------------------------- */
.day-date {
	margin-top : 0;
	padding-bottom : 4px;
	font-family : Georgia,"Times New Roman","New York",serif;
	font-size : 1.2em;
	font-weight : bold;
	text-align : right;
	color : #999;
}
.smiley {
	border-width: 0 !important;
	padding: 0 !important;
	background: transparent !important;
}
.post {
	padding: 1em 1em 0 1em;
	margin: 0;
	text-align: center;
}
.post-title, .post-title a {
	margin : 0.8em 0 0 0;
	color : #EBC475;
	padding-left : 12px;
	padding-right : 12px;
	text-align: center;
	text-decoration: none;
}
.post-title a:hover {
	background-color: #2d2b3b;
}
.post-title img {
	vertical-align: middle;
}
.post-info {
	font-size : 0.85em;
	text-align: left;
}
.post-info-co, .post-info-co span {
	font-size : 0.85em;
	background: #2B3265;
	padding: 0.33em;
	clear : both;
	margin : 1.4em 0 0 0;
	color: #aaa;
	text-align: center;
}
.post-content {
}
.multi-image {
	white-space: nowrap;
	border-width: 7px 21px 7px 21px;
	border-style: solid;
	border-color: #808080;
	padding: 0 !important;
	background: #808080;
	margin: 0 auto;
}
.multi-image img {
	padding: 0 !important;
	border-width: 3px !important;
	border-style: solid !important;
	border-color: #fff !important;
}
.post-chapo img, .post-content img {
	background-color: #fff;
	padding: 5px;
	border-width: 21px;
	border-style: solid;
	border-color: #808080;
}
.post-chapo {
	text-align: center;
	margin-bottom : 2em;
}
.post-content .suite {
	text-align: left;
	font-size: 0.85em;
}
#trackbacks {
	clear: both;
}
#comments {
}
#comment-preview {
}
#trackbacks, #comments, #content-preview {
	width: 60%;
	margin-left: auto;
	margin-right: auto;
}

#trackbacks blockquote, #comments blockquote, #comment-preview blockquote {
	display : block;
	margin : 0 0 1em 0;
	padding : 1px 1em;
	font-style : normal;
	color : #999;
	background : transparent repeat-x 0 0;
}
.comment-info {
	margin : 0;
	padding : 0.3em 0 0.3em 18px;
}
#trackbacks .comment-info {
	background-position : 4px 60%;
	background-repeat : no-repeat;
}
#comments .comment-info {
	background-position : 4px 60%;
	background-repeat : no-repeat;
}
.comment-number {
	font-family : Georgia,"Times New Roman","New York",serif;
	font-size : 1.8em;
}
.comment-number a {
	text-decoration : none;
}
#track-perm {
	margin-left: 1em;
	margin-right: 1em;
}

#comments blockquote.author_comment {
	background: #2B3265;
	margin-left: 3em;
}

.footnotes {
	text-align: left;
}

/* Error messages
-------------------------------------------------------- */
.error {
	border : 1px solid #c00;
	background : #fee;
	padding : 0.5em;
}
.error ul {
	padding-left : 20px;
}
.error li {
	list-style : square;
}


/* Interactions
-------------------------------------------------------- */
fieldset {
	display : block;
	border : none;
	margin : 0;
	padding : 0;
}

input, textarea {
	font-family : Verdana,Arial,Geneva,Helvetica,sans-serif;
	font-size : 1em;
	border-width : 1px;
	border-color : #2B3265;
}

input[type], textarea[name] {
	background: #f1f0ed;
}

input[type=submit], input[type=reset] {
	background : #2B3265;
	color : #000;
}

input[type=submit]:hover {
	background : #598F9A;
	color : #fff;
}

textarea {
	width : 100%;
}

p.field {
	margin : 0.5em 0 0 0;
}

p.field label {
	display : block;
	font-weight : bold;
	font-size : 0.85em;
}

.form-help {
}

#comment-form {
}

input.preview {
}
input.submit {
}

#c_nom {
}
#c_mail {
}
#c_site {
}
#c_content {
}
#c_remember {
}
